Mudar versão do PHP entre 4.4 até 7.1

Prezado Cliente

Há 2 tutoriais importantes a serem lidos

1) Ensina a mudar a versão do PHP (5.2 até 5.6) - ntPHPSelector

https://cliente.myway.com.br/knowledgebase/51/Alterando-a-versao-do-PHP-54-para-52-53-e-55.html

2) Ensina a configurar um php.ini

https://cliente.myway.com.br/knowledgebase/12/Como-configurar-um-phpini-proprio-para-o-site-e-assim-liberar-comandos-bloqueados-ou-faca-customizacoes-no-phpini-para-um-determinado-site.html

OBS: Caso queira selecionar a versão do PHP (4.4 até 7.1) localize em seu cPanel o icon "Selecionar versão do PHP", lembrando que se desejar utilizar este seletor de PHP deverá antes remover a configuração realizada pelo seletor ntPHPSelect caso tenha realizado esta configuração como mostra no tutorial 1). Na opção "Selecionar versão do PHP" não poderá ter um php.ini personalizado já que toda personalização é feita no cPanel a partir do mesmo icone. Se for usar ele, remova qualquer php.ini presente dentro do ftp da conta em questão.

Estes tutoriais ensinam a alterar a versão do PHP e configurar um php.ini próprio, onde poderá alterar configurações de seu PHP, como habilitar ou desabilitar funções, corrigir erros e etc.

 
 
Em caso de dúvidas, abra um ticket de suporte. 
Estamos a disposição para esclarecimentos e ajuda.

Atenciosamente.
www.myway.com.br
  • 0 Usuários acharam útil
Esta resposta lhe foi útil?

Artigos Relacionados

Meu script que desenvolvi apresenta a hora errada

Prezado ClienteVocê configurar seu script para pegar o fuso horário correto com a função...

Como configurar um php.ini próprio para o site e assim liberar comandos bloqueados ou faça customizações no php.ini para um determinado site.

Prezado Cliente. Os nossos servidores por questões de segurança trabalham com o php em SUPHP....

allow_url_fopen

Prezado Cliente Crie um php.ini e um .htaccess para a conta afetada.A função que faz isso...

Alterando a versão do PHP 5.4 para 5.2, 5.3 e 5.5

Neste tutorial você irá aprender a trocar a versão do PHP em sua conta de hospedagem Linux...